Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 13:40:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hello           05:29 PM, 04th Feb                   Bot                   Hi again!           05:29 PM, 04th Feb                     User                    I need to Check for my Order, Why it's taking too long.           05:29 PM, 04th Feb                     User                    Order # 6268512663           05:29 PM, 04th Feb                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           05:29 PM, 04th Feb                     User                    I need to Check for my Order, Why it's taking too long.  Order # 6268512663           05:29 PM, 04th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:31 PM, 04th Feb                     User         
            Please I need this Order by today, Because from tomorrow there'll be Lockdown in City.           05:32 PM, 04th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:33 PM, 04th Feb                   Mohammed                   is their any thing else?           05:33 PM, 04th Feb                     User                    Sir, It's taking to long i need my delivery by Today, Forwarding to Concern department should help me out otherwise it'll be unnecessary waste of time. PLease arrange pickup for today I'll go today in Max (Exit-14) as I specify location and I want my Parcel.           05:35 PM, 04th Feb                     User                    Thanks,           05:35 PM, 04th Feb                     User                    Are you there..??           05:37 PM, 04th Feb                   Mohammed                   For sure sir,our team
  will help you in that as soon as possibel.           05:37 PM, 04th Feb                     User                    OK           05:38 PM, 04th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:39 PM, 04th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2057018